.get-started {
  background-color: #01152e;
  padding: 60px 0 110px;
}
.get-started .column-wrapper {
  position: relative;
  margin-top: -110px;
  padding: 50px;
  background: #0fc3a7;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  border-radius: 8px;
  box-shadow: 0px 15px 40px 0px rgba(0, 0, 0, 0.25);
  text-align: left;
}
.get-started .column-wrapper h2 {
  font-size: 32px;
  color: #fff;
  font-weight: 600;
}
.get-started .column-wrapper p {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.9);
  margin-top: 8px;
}
.get-started .column-wrapper a {
  text-decoration: none;
  flex-shrink: 0;
}
@media only screen and (max-width: 992px) {
  .get-started {
    padding: 40px 0 90px;
  }
  .get-started .column-wrapper {
    max-width: 600px;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    padding: 30px 20px;
  }
  .get-started .column-wrapper h2 {
    font-size: 26px;
    width: 100%;
    margin-bottom: 10px;
  }
  .get-started .column-wrapper p {
    width: 100%;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 650px) {
  .get-started .column-wrapper {
    margin-top: -60px;
    max-width: 100%;
  }
  .get-started .column-wrapper h2 {
    font-size: 20px;
    width: 100%;
    margin-bottom: 10px;
  }
}
